Bug 1564577 - [RFE] Find unsuccessful login attempts to the Satellite application.
Summary: [RFE] Find unsuccessful login attempts to the Satellite application.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Audit Log
Version: 6.3.0
Hardware: x86_64
OS: Linux
unspecified
medium vote
Target Milestone: 6.4.0
Assignee: Marek Hulan
QA Contact: Silvie Chlupova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-06 16:43 UTC by Prakash Ghadge
Modified: 2019-11-05 23:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 15:30:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2927 None None None 2018-10-16 15:32:18 UTC
Foreman Issue Tracker 22891 None None None 2018-04-06 17:27:55 UTC
Red Hat Knowledge Base (Solution) 3412851 None None None 2018-06-19 16:45:17 UTC

Comment 1 Craig Donnelly 2018-04-06 17:27:39 UTC
Public Description:

3. What is the nature and description of the request?

 Find unsuccessful login attempts to the Satellite application and list these attempts on satellite WebUI as well as capture the same information in the logs.

4. Need:

 Should be able to audit failed login attempts against Satellite 6 via the audit feature within the webui as well as logs for foreman.

7. Is there already an existing RFE upstream or in Red Hat Bugzilla?

Upstream, yes: http://projects.theforeman.org/issues/22891

This upstream issue will meet the request of logging the failed attempt, but not for audit via WebUI due to the wait audit has been developed.

Comment 2 pm-sat@redhat.com 2018-04-06 18:15:56 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 3 pm-sat@redhat.com 2018-04-06 18:15:59 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/22891 has been resolved.

Comment 10 errata-xmlrpc 2018-10-16 15:30:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.